html{
    position: relative;
    min-height: 100%;
}
body {
  padding-top: 70px;
    margin-bottom: 62px;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
    background-color: #fbfbfb;
}
.thickhr{
    border-top: 1px solid #0e941a;
    border-bottom: 1px solid #0e941a;
}
.alignrightbold{
    text-align: right;
    font-weight: bold;
}
.mypadd{
    padding: 1px 8px;
}
.myred{
    color: #c22c29;
}
.myblue{
    color: #4b7bc2;
}
.bgcol1{
    color: #c28582
}
/*
 * editable plugin
*/
.editable input[type=submit] {
    color: #F00;
    font-weight: bold;
}
.editable input[type=button] {
    color: #0F0;
    font-weight: bold;
}
/*
* end editable plugin styles
*/